html,
body,
.container {
  height: 100%;
}

/* Page Structure
================= */

.school-title h1 {
  color: #fff;
}

.school-title h2 {
  color: #fff;
}

.school-title p {
  color: #fff;
}

.content-container {
  height: 0;
  padding: 0;
  background: none;
  min-height: 0;
}

/* Home Navigation
================== */

.main-nav {
  width: 627px;
}

.main-nav li {
  position: absolute;
}

.main-nav .home-btn {
  display: none;
}

/* Home Text */

.home-text {
  position: absolute;
  top: 146px;
  left: 190px;
  width: 745px;
  height: 63px;
  overflow: hidden;
  padding: 10px;
  border: solid 2px #084989;
  border-radius: 5px;
  line-height: 1.3;
  text-align: left;
  color: #05325e;
  background-color: #add9fe;
}

/* Home Slideshow
================== */

.home-slideshow {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 0;
  top: 0;
}

.home-slideshow::after {
  content: '';
  top: 0;
  position: absolute;
  background-color: #000;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0.25;
}

/* Bottom Feed
=============== */

.twitter-wrap {
  display: none;
}

.translate-wrap {
  width: 50%;
}

.search-wrap {
  width: 50%;
}

.cp-revealing-content {
  width: 218px;
}

.scrolling-banner {
  width: calc(100% - 218px)
}

@media (max-width: 1200px) {

  .resource-base {
    bottom: 160px!important;
    width: 300px;
  }

  .slide-descriptions::after {
    width: 298px;
  }

  .slidetitle {
    font-size: 5.2rem;
  }

  .quick-links-wrap {
    bottom: 140px!important;
  }

  .slide-descriptions {
    bottom: 290px!important;
  }
  
}

/* Animations */

@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
	40% {
    -webkit-transform: translateX(-25px);
    transform: translateX(-25px);
  }
	60% {
    -webkit-transform: translateX(-15px);
    transform: translateX(-15px);
  }
}

.resource-base:hover::after { 
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}

.quick-links-wrap {
  perspective: 600px;
}


.quick-links-wrap li a span::before {
  transition: transform 0.5s linear;
}

.quick-links-wrap li a:hover span::before {
    transform: rotateY(360deg);
}

/* Quick Links */

.quick-links-wrap {
  position: fixed;
  left: 30px;
  bottom: 130px;
}

.resource-base {
  position: fixed;
  bottom: 150px;
  right: 50px;
}

/* Quote Slideshow */

.slide-descriptions {
  position: fixed;
  right: 50px;
  bottom: 280px;
  text-align: right;
}

.slidetitle {
  font-size: 7rem;
}